<?xml version="1.0" encoding="utf-8"?>
<TLIBGroup xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
<TlibFile>KSD.SAFE.BAI.TLIB.dll.gz</TlibFile>
<TlibFile>KSD.SAFE.BAM.TLIB.dll.gz</TlibFile>
<TlibFile>KSD.SAFE.BCB.TLIB.dll.gz</TlibFile>
<TlibFile>KSD.SAFE.BCI.TLIB.dll.gz</TlibFile>
<TlibFile>KSD.SAFE.BCM.TLIB.dll.gz</TlibFile>
<TlibFile>KSD.SAFE.BCS.TLIB.dll.gz</TlibFile>
<TlibFile>KSD.SAFE.BCW.TLIB.dll.gz</TlibFile>
<TlibFile>KSD.SAFE.BDA.TLIB.dll.gz</TlibFile>
<TlibFile>KSD.SAFE.BDE.TLIB.dll.gz</TlibFile>
<TlibFile>KSD.SAFE.BDR.TLIB.dll.gz</TlibFile>
<TlibFile>KSD.SAFE.BES.TLIB.dll.gz</TlibFile>
<TlibFile>KSD.SAFE.BER.TLIB.dll.gz</TlibFile>
<TlibFile>KSD.SAFE.BIM.TLIB.dll.gz</TlibFile>
<TlibFile>KSD.SAFE.BIS.TLIB.dll.gz</TlibFile>
<TlibFile>KSD.SAFE.BRM.TLIB.dll.gz</TlibFile>
<TlibFile>KSD.SAFE.BRS.TLIB.dll.gz</TlibFile>
<TlibFile>KSD.SAFE.BSA.TLIB.dll.gz</TlibFile>
<TlibFile>KSD.SAFE.BSR.TLIB.dll.gz</TlibFile>
<TlibFile>KSD.SAFE.BSS.TLIB.dll.gz</TlibFile>
<TlibFile>KSD.SAFE.BST.TLIB.dll.gz</TlibFile>
<TlibFile>KSD.SAFE.BVI.TLIB.dll.gz</TlibFile>
<TlibFile>KSD.SAFE.BTS.TLIB.dll.gz</TlibFile>
<TlibFile>KSD.ApplicationBrowser.HomeTab.dll.gz</TlibFile>
<TlibFile>KSD.UIFramework.Multilingual.dll.gz</TlibFile>
<TlibFile>MetaCodeDetail.data.gz</TlibFile>
<TlibFile>ProfileCatalog.xml.gz</TlibFile>
</TLIBGroup>
